import React, { Component } from 'react';
import hocPicker from './Picker';
import ColorPicker from 'react-color/lib/components/slider/Slider';

export default hocPicker(({ width, ...props }) => {
    return <div style={{ width }}>
        <ColorPicker {...props} />
    </div>
});